<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="id">
    <body>
      <trans-unit xml:space="preserve" id="cd3edf735c644f6c">
        <source>[[!meta title="Welcome to Tails!"]]</source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="c148f8374ce43d99">
        <source>[[!meta stylesheet="home" rel="stylesheet" title=""]] [[!meta robots="noindex"]] [[!meta script="home"]]</source>
        <target state="needs-translation">[[!meta stylesheet="home" rel="stylesheet" title=""]] [[!meta stylesheet="hide-donate-banner" rel="stylesheet" title=""]] [[!meta robots="noindex"]] [[!meta script="home"]] [[!inline pages="home/donate.inline.id" raw="yes" sort="age"]]</target>
        <note from="developer">type: Content of: outside any tag (error?)</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="7154494352c015ad">
        <source><a href="https://check.torproject.org/">Tor check</a></source>
        <target state="needs-translation"><a href="https://check.torproject.org/"> [[!img "lib/onion.png" link="no"]] <span class="twolines">Tor überprüfen</span> </a></target>
        <note from="developer">type: Content of: &lt;div&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="1cb5331bd80a54cf">
        <source>[[!inline pages="news" raw="yes" sort="age"]]</source>
        <target state="translated">[[!inline pages="news.id" raw="yes" sort="age"]]</target>
        <note from="developer">type: Content of: &lt;div&gt;</note>
      </trans-unit>
    </body>
  </file>
</xliff>
